.about-section h5{
  color: var(--text-color);
  text-decoration: none;
  text-align: left;
  text-transform: none;
  font-weight: 700;
  position: relative;
  padding-bottom: 20px;
  margin-bottom: 20px;
  font-family: var(--body-font);
  line-height: 1.8;
  /* font-size: 1.3rem; */
}

@media(min-width:992px){
  .about-section img{
    min-height: 450px;
    object-fit: cover;
  }
}
@media(max-width:1440px){
  .about-section h5{
    line-height: 1.6;
  }
}
.about-section h5 span{
  color: var(--secondary-color);
  font-weight: 700;
}

.about-section h5::after{
    content: '';
    position: absolute;
    width: 100%;
    height: 3px;
    background-color: var(--secondary-color);
    border-radius: 5px;
    bottom: 0;
    left: 0;
}

.about-section p{
    font-size: 16px;
    line-height: 1.75;
}

.testimonial-slider .client-content {
    background: var(--white-color-1);
    padding: 45px 35px 20px 35px;
    position: relative;
    overflow: hidden;
    border-radius: 10px;
    border: 1px solid var(--gray-color);
  }

  .testimonial-slider .client-content::before {
    content: "\f6b0";
    font-family: bootstrap-icons !important;
    position: absolute;
    top: 40px;
    left: 30px;
    text-align: center;
    line-height: 0;
    color: var(--secondary-color);
    font-size: 130px;
    opacity: 0.3;
    z-index: 0;
  }

  .client-header{
    display: flex;
    align-items: center;
    gap: 15px;
    margin-bottom: 15px;
    position: relative;
    z-index: 1;
  }
  .client-header figure{
    margin: 0;
  }
  .client-img img{
    width: 60px !important;
    height: 60px !important;
    border-radius: 50rem;
    border: 2px solid var(--gray-color);
  }
  
  .client-header .client-info{
    text-align: left;
  }
  .client-name{
    font-weight: 700;
    font-size: 15px;
    margin-bottom: 5px;
  }
  .client-header .client-prof{
    color: var(--gray-color);
  }
  .testimonial-slider .owl-dots .owl-dot span{
    width: 8px;
    height: 8px;
    transition: 0.5s all ease-in-out;
    margin: 0 2px;
  }
  .testimonial-slider .owl-dots .owl-dot.active span{
    width: 30px;
    background-color: var(--secondary-color);
  }


  .service-item {
    position: relative;
  }
  
  .service-box {
    -ms-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
    perspective: 1000px;
    -webkit-perspective: 1000px;
    border-radius: 10px;
  }
  
  .service-box-front,
  .service-box-back {
    background-size: cover;
    background-position: center;
    min-height: 350px;
    height: 100%;
    -ms-transition: transform 0.7s cubic-bezier(.4,.2,.2,1);
    transition: transform 0.7s cubic-bezier(.4,.2,.2,1);
    -webkit-transition: transform 0.7s cubic-bezier(.4,.2,.2,1);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    background-color: var(--black-color);
    position: relative;
    border-radius: 10px;
    overflow: hidden;
  }

  .service-box-front::after,
  .service-box-back::after{
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-color: var(--black-color);
    opacity: 0.65;
  } 
  
  .service-box-front {
    -ms-transform: rotateY(0deg);
    -webkit-transform: rotateY(0deg);
    transform: rotateY(0deg);
    -webkit-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    transform-style: preserve-3d;
  }
  
  .service-box:hover .service-box-front {
    -ms-transform: rotateY(-180deg);
    -webkit-transform: rotateY(-180deg);
    transform: rotateY(-180deg);
    -webkit-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    transform-style: preserve-3d;
  }
  
  .service-box-back {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    -ms-transform: rotateY(180deg);
    -webkit-transform: rotateY(180deg);
    transform: rotateY(180deg);
    -webkit-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    transform-style: preserve-3d;
  }
  
  .service-box:hover .service-box-back {
    -ms-transform: rotateY(0deg);
    -webkit-transform: rotateY(0deg);
    transform: rotateY(0deg);
    -webkit-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    transform-style: preserve-3d;
  }
  
  .service-box .inner {
    position: absolute;
    left: 0;
    width: 100%;
    padding: 10px 20px;
    outline: 1px solid transparent;
    -webkit-perspective: inherit;
    perspective: inherit;
    z-index: 2;
    
    transform: translateY(-50%) translateZ(60px) scale(.94);
    -webkit-transform: translateY(-50%) translateZ(60px) scale(.94);
    -ms-transform: translateY(-50%) translateZ(60px) scale(.94);
    top: 50%;
  }
  
  .service-box-header {
    font-size: 34px;
  }
  
  .service-box p {
    font-size: 20px;
    line-height: 1.5em;
  }
  .service-box-back ul li{
    list-style-type: none;
    margin: 10px 0;
  }
  .service-box-back ul li a{
    color: var(--white-color);
    font-size: 17px;
  }

  .service-box-back ul li:last-child{
    margin-bottom: 0;
  }

  .country-flag{
    display: flex;
    align-items: center;
    gap: 10px;
    height: 100%;
  }

  .country-flag img{
    max-width: 150px;
    height: 100%;
    border-radius: 5px;
    border: 1px solid #eee;
    min-height: 86px;
  }
  .country-flag h5{
    margin: 0;
    font-size: 14px;
    line-height: 1.6;
  }

  @media(max-width:500px){
    .country-flag img{
      max-width: 120px;
    }
  }